/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles/app_XHHW.dir
/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles/edit_cache.dir
/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles/rebuild_cache.dir
/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles/list_install_components.dir
/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles/install.dir
/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles/install/local.dir
/home/zw/zhouwei/test/xianhe/app_XHTC/build/CMakeFiles/install/strip.dir
